 /*
 Theme Name:   secondlife
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  secondlife
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  secondlife
 */


@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');



/* Element for pages  */
.has-blue-color {
  color:#347ab7;
}
.has-white-color {
    color:  #ffffff;
}
.has-black-color {
    color:  #000000;
}
.has-dark-blue-color {
    color:  #153368;
}
.has-light-blue-color {
    color:  #EBF5FF;
}
.has-blue-color {
    color:  #94C8FF;
}
.has-orange-color {
    color:  #FF6433;
}
.has-red-color {
    color: #cf2e2e;
}

.has-white-background-color {
    background:  #ffffff;
}
.has-black-background-color {
    background:  #000000;
}
.has-dark-blue-background-color {
    background: #153368;
}
.has-light-blue-background-color {
    background:  #EBF5FF;
}
.has-blue-background-color {

    background:#94C8FF;
}
.has-orange-background-color {
     background:  #FF6433;
}
.has-red-background-color {
    background: #cf2e2e;
}
body {
    font-family: 'Open Sans', sans-serif;
    padding-right:0 !important;
    overflow: unset !important;
    min-height: 100%;
    font-weight: 500;
}
p {
    font-size: 19px;
}
h1, .h1 {
    font-size: calc(1.375rem + 1.5vw);
    font-weight: 700;
    line-height: 1.3;
}
.h2, h2 {
    font-weight: 700;
    font-size: 35px;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    margin-top: 0.8rem;
}
.h3, h3 {
    font-size: 28px;
}
h5, .h5 {
    font-size: 23px;
    font-weight: 700;
    line-height: 1.3;
}
hr {
    opacity: 1;
}
.mt-n1 {
    margin-top: -0.25rem !important;
}
.mt-n2 {
    margin-top: -0.50rem !important;
}
.mt-n3 {
    margin-top: -0.75rem !important;
}
.mt-n4 {
    margin-top: -1.00rem !important;
}
b, strong {
    font-weight: 600;
}
.b-700 {
    font-weight: 700;
}
.opacity-100 hr {
    opacity: 1;
}
.img-fluid img, .img-fluid figure {
    width: 100%;
}
img, svg {
    vertical-align: middle;
    height: auto;
}
.w-all-75 {
    width: 75%!important;
}
.w-all-50 {
    width: 50%!important;
}
.box-shadow {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
a {
    color: #153368;
    text-decoration: none;
}
.a-black a {
    color: black;
}
#footer a {
    color: #ffffff; 
}
#footer h4 {

margin-bottom: 0.4rem !important;
    
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    opacity: 0.8;
}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body>a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}
.entry-content .wp-block-button__link:hover {
    opacity: 0.8;
}
.entry-content .button-white .wp-block-button__link:hover {
    background: white;
}


body.home .main-header, body.page-template-page-home .main-header{
    background: #15336900;
}
body.page-template-default .main-header, body.page-template-page-boxed .main-header, body.error404 .main-header{
    position: relative;
}


body.page-template-page-home .main-header{

position: absolute;

}
.wp-block-button a.wp-block-button__link {
    padding: 20px 30px;
    text-transform: capitalize;
    min-width: 200px;
    border-radius: 20px;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    font-family: 'Open Sans';
    letter-spacing: 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.3;
}




.button-white a {
    color: #153368 !important; 
}

form.search-form {


    vertical-align: top;
    display: flex;


}


form.search-form button {
width: 200px;
    }

form.search-form button span {

    position: relative !important;
    width: 100%;
    -webkit-clip-path: unset;

}



.pagination .prev:before {
    left: 2px;
    top: -1px;
    content: "<<";
}


.pagination .next:before {
    content: "\f429";
    right: -5px;
    top: -1px;
    content: ">>";
}

.pagination .prev, .pagination .next {
    background-color: #153368;
    font-size: 0;
}


/* Element Header  */
.main-header {
    background: #153369;
    position: relative;
    z-index: 99;
    width: 100%;
}
.main-header .main-navigation .menu-item-has-children > a:after {
    content: "";
    width: 14px;
    height: 9px;
    background: url(assets/img/arrowdown.png) no-repeat;
    top: 18px;
    right: 15px;
}
.main-header .main-navigation a {
    color: #ffffff;
    text-align: right;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 18px
}

.main-header .main-navigation .sub-menu a {

    font-size: 14px;
}



.main-header .main-navigation li {
    border-top: 1px solid #d1d1d100;
}
.main-header .main-navigation li.menu-item-has-children > ul a {
    color: #153368;
    text-align: left;
}
.main-header .main-navigation li:hover > a, .main-header .main-navigation li.focus > a {
    color: #9FCBF4;
}
.main-header .logo a {
    padding: 0;
}
.main-header img.custom-logo {
    height: auto;
    width: 90px;
    max-width: 100%;
}
#menuToggle {
    width: 32px;
}
#menuToggle span {
    float: right;
    display: block;
    width: 32px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #fff;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
}
.main-header .main-navigation ul ul {
    border-bottom: none;
}
.main-header  .main-navigation ul ul li:hover {
    background-color: #94C8FF ;
}
.main-header   .main-navigation ul ul li {
    background-color: #D6EAFF ;
    border: 1px solid #d1d1d100;
    color: #153368;
} 












/* Element Footer  */
#footer {
    color: white;
    background: #153368;
    position: relative;
    margin-top: 120px;
}
#footer::before, .wp-block-cover.block-offsetfootprint::before {
    content: "";
    background-image: url(assets/img/Vector-1.png), url(assets/img/Vector-2.png), url(assets/img/Vector-3.png);
    background-position: bottom right;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 95% 15%, 90% 20%, 100% 20%;
    height: 50%;
    top: -49.9% !important;
    width: 100%;
    bottom: unset !important;
    opacity: 1 !important;
    background-color: unset !important;
    position: absolute;
    z-index: -2 !important;
}
#footer .footer-logo img{
    width: 85px;
}
#footer p {
    font-size: 17px;
}


/* Masonry container */
.masonry { 
    -webkit-column-count: 3;
    -moz-column-count:3;
    column-count: 3;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
    column-gap: 1em;
    padding: 0;
       margin: 1.5em;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}
.masonry .item {
    display: inline-block;
    padding: 0.8em 1em;
    margin: 0;
    width: 100%;
    -webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.masonry .item img{
    max-width:100%; height: auto;
}








/* Page Multiple -- Blocks styling */
/* Block - Hero */
.block-hero h5 {
    height: 75px;
}



/* Page Home -- Blocks styling */
/* Block - Engage circle */

.block-engage-circle {
    width: 95%;
}
.block-engage-circle img {
    width: 200px;
    width: 200px;
}
.block-engage-circle figure {
    position: relative;
    width: max-content;
    margin: auto;
    width: 100%;
    text-align: center;
}
.block-engage-circle figure:after {
    content: "";
    display: inline-block;
    background: url(assets/img/circle-open.png);
    width: 235px;
    height: 250px;
    position: absolute;
    top: -37px;
    left: 0;
    right: 0;
    margin: auto;
    background-size: cover;
    z-index: -1;
}
.block-engage-circle  .image-block-1, .block-engage-circle .image-block-2,  .block-engage-circle .image-block-3, .block-engage-circle .block-3, .block-engage {
    position: relative;
}
.group-title-text {
    padding: 5px 20px;
    position: relative;
}
.block-engage-circle  .block-2 .group-title-text:after {
    content: "";
    display: inline-block;
    background: url(assets/img/smallpoint.png);
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: -15px;
    right: 0;
    z-index: 1;
    background-size: cover;
}
.block-engage-circle  .block-3 .wp-block-columns:nth-child(2):after {
    content: "";
    display: inline-block;
    background: url(assets/img/smallpoint.png);
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    right: -5px;
    z-index: 1;
    background-size: cover;
}
.block-engage-circle .image-block-1 figure, .block-engage-circle .image-block-2 figure {
    margin-top: 20px;
    margin-bottom: 20px;
}
.block-engage-circle .wp-block-column.image-block-1:after {
    content: "";
    display: inline-block;
    background: #153368;
    width: 50%;
    height: 3px;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}
.block-engage-circle .wp-block-column.image-block-1:before {
 content: "";
 display: block;
 width: 5px;
 height: 150%;
 background: #153368;
 position: absolute;
 top: 50%;
 z-index: -1;
}
.block-engage-circle .wp-block-column.image-block-2 figure:before {
    content: "";
    display: inline-block;
    background: #153368;
    width: 100%;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}
.block-engage-circle .wp-block-column.image-block-2:before {
 content: "";
 display: block;
 width: 5px;
 height: 150%;
 background: #153368;
 position: absolute;
 bottom: 50%;
 z-index: -1;
}
.block-engage-circle .wp-block-column.image-block-2:after {
  content: "";
  display: block;
  width: 5px;
  height: 100%;
  background: #153368;
  position: absolute;
  top: 50%;
  z-index: -1;
  right: 0;
}
.block-engage-circle  .image-block-3:after {
    content: "";
    display: block;
    width: 50%;
    height: 6px;
    background: #153368;
    position: absolute;
    bottom: 50%;
    right: 0;
    z-index: -1;
}
.block-engage-circle .image-block-3:before {
    content: "";
    display: block;
    width: 5px;
    height: 170%;
    background: #153368;
    position: absolute;
    bottom: 50%;
    right: 0;
    z-index: -1;
}




@media screen and (min-width: 600px) {

    .group-title-text:after, .block-engage-circle .block-3 .wp-block-columns:nth-child(2):after, .block-engage-circle .block-2 .group-title-text:after, .block-engage-circle .wp-block-column.image-block-2:after, .block-engage-circle .wp-block-column.image-block-1:after, .block-engage-circle .wp-block-column.image-block-1:before, .block-engage-circle .wp-block-column.image-block-2 figure:before, .block-engage-circle .wp-block-column.image-block-2:before, .block-engage-circle .image-block-3:before, .block-engage-circle .image-block-3:after { 
        content: none;
    }
    .group-title-text {
     padding: 5px 0px;
    min-height: 284px;
    }
    .block-engage-circle img {
       height: 190px;
    width: 190px;
   }
.block-engage-circle figure:after {
 width: 224px;
    height: 240px;
    top: -37px;
}
.block-engage:before {
    content: "";
    display: inline-block;
    background: #153368;
    width: 50%;
    height: 5px;
    position: absolute;
    top: 80%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
.block-engage:after {
    content: "";
    display: inline-block;
    background: url(assets/img/smallpoint.png);
    width: 46px;
    height: 46px;
    position: absolute;
    top: 77%;
    margin: auto;
    left: 0;
    right: 0;
    background-size: cover;
}
.block-engage-circle .block-3 > .wp-block-column > .wp-block-columns:first-child {
    margin: auto;
    border-left: 5px solid #143061;
    width: 60%;
    border-right: 5px solid #143061;
    position: relative;
    margin-top: -158px;
    z-index: -1;
}
.block-engage-circle .block-3 > .wp-block-column > .wp-block-columns:first-child  .wp-block-column {
    margin-top: 170px;
}
.block-engage-circle .block-3 .wp-block-image {
    position: relative;
    margin: auto;
    margin-top: 30px;
    width: 100%;
}
.block-engage-circle .block-3 p{
min-height: 170px;
}
.block-engage-circle .block-3 .wp-block-columns:not(:first-child) {
    border-left: 5px solid #143061;
    width: 60%;
    margin: auto;
    border-right: 5px solid #143061;
    position: relative;
    height: 29.6%;
    border-bottom: 5px solid #143061;
    margin-top: -40px;
}
.block-engage-circle .block-3 .wp-block-image:after {
   content: "";
   display: inline-block;
   background: url(assets/img/smallpoint.png), url(assets/img/smallpoint.png);
   width: 50px;
   height: 50px;
   background-position: bottom left, bottom right;
   background-repeat: no-repeat;
   background-size: contain, contain;
   position: absolute;
   top: 43%;
   right: 0;
   left: 0;
   z-index: 5;
   width: 100%;
}
}





@media screen and (min-width: 992px) {
.group-title-text {
    padding: 5px 0px;
    min-height: 310px;
}
.block-engage-circle img {
    height: 291px;
    width: 291px;
}
.block-engage-circle p{
min-height: 0px;
}
.block-engage-circle figure:after {
    width: 340px;
    height: 360px;
    top: -50px;
}
.block-engage-circle .block-3 > .wp-block-column > .wp-block-columns:first-child .wp-block-column {
margin-top: 130px;
}
.block-engage-circle .block-3 .wp-block-image {
margin: auto;
}
.block-engage-circle .block-3 .wp-block-image:after {
    background-position: bottom left, bottom right;
    background-position-x: 10%, 90%;
    background-repeat: no-repeat;
    background-size: contain, contain;
    top: 42.5%;
}
.block-engage:before {
    width: 50%;
top: 68%;
    left: 0;
    right: 0;
}
.block-engage:after {
top: 65%;
    z-index: -1;
}
.block-engage .group-title-text {
min-height: 307px;
}
.block-engage-circle .block-3 p {
    min-height: 130px;
}
}





/* Page Home -- Blocks styling */
/* Block - 3 stacked images -(fullwidth) */
.block-story-images {
    overflow: hidden;
}
.block-story-images .wp-block-column {
    padding: 40px 0px;
}
.block-story-images img {
    -webkit-transform: scale(1.15);
}
.block-story-images figure {
    float: left;
    width: 33%;
    margin-left: -20px;
    z-index: 9;
    position: relative;
}
.block-story-images figure.img-2 img {
    -webkit-transform: scale(1.20);
}
.block-story-images figure.img-1  {
    z-index: 99;
    margin-top: 7%;
}
.block-story-images figure.img-2  {
    margin-left: 10px;
    margin-top: 13%;
}
.block-story-images figure.img-3 {
    float: right;
}
/* Page Offset -- Blocks styling */
/* Block - full block - left image and right text */
.block-plasticfootprint {
    position: relative;
    overflow: hidden;
}
.block-plasticfootprint:after {
    content: "";
    background-image: url(assets/img/golf2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 0px;
    background-position-y: bottom;
    height: 10px;
    width: 100%;
    left: 0;
    right: 0;
    opacity: 1 !important;
    background-color: unset !important;
    position: absolute;
    bottom: -2px;
    z-index: 2;
    margin: auto;
}
.block-plasticfootprint figure {
    position: relative;
}
.block-plasticfootprint figure:after {
    content: "";
    background-image: url(assets/img/plastic-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 0px;
    background-position-y: bottom;
    height: 250px;
    width: 100%;
    left: 0;
    right: 0;
    opacity: 1 !important;
    background-color: unset !important;
    position: absolute;
    bottom: -80px;
    z-index: 2;
    margin: auto;
}
/* Page Projects Single */
/* Block - sets of 3 images. left big and right 2 stacked images and vice versa.  */
.block-1-2-images .inner-column-1 img {
    height: 515px;
    width: 100%;
    object-fit: cover;
}
.block-1-2-images .inner-column-2 img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.block-2-1-images .inner-column-1 img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.block-2-1-images .inner-column-2 img {
    height: 515px;
    object-fit: cover;
    width: 100%;
}
/* Page Multiple -- Blocks styling */
/* Block - left text and right 2 overlapping images */
.block-l-text-r-2img .wp-block-columns .wp-block-column:not(:first-child) figure img {
    width: 80%;
}
.block-l-text-r-2img .wp-block-columns .wp-block-column:not(:first-child) figure {
    float: left;
}
.block-l-text-r-2img .wp-block-columns .wp-block-column:not(:first-child) figure:not(:first-child) {
    margin-top: -80px;
    text-align: right;
    float: right;
}
/* Page Projects Single -- Blocks styling */
/* Block - Full block - text left and image rightCarousel styling */
.block-full-text-image > div >div {
    align-items: center;
    position: relative;
}
/* Page Projects (main and Single) -- Blocks styling */
/* Block - Carousel styling */
.block-gallery-carousel .kt-blocks-carousel .slick-dots li.slick-active button:before {
    background-color: #153368;
    opacity: 1;
}
/* Page Home -- Blocks styling */
/* Block - scale image*/
.block-scale .wp-block-image {
    position: relative;
}
.block-scale .wp-block-image:before {
    content: "";
    display: block;
    width: 100%;
    height: 3.5px;
    background: #153368;
    position: absolute;
    top: 60%;
    z-index: -1;
}
.block-scale img {
    width: 190px;
    }
/* Page Contact -- Blocks styling */
/* Block - Form Styling */
.block-offsetfootprint::after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    box-shadow: 0px 40px #ebf5ff;
    bottom: 0;
}
/* Page Contact -- Blocks styling */
/* Block - Form Styling */
.block-contact h3 {
    font-weight: 700;
}
form.wpcf7-form {
    background: white;
    padding: 20px 80px 80px 80px;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-left: 8px solid #153368;
    position: relative;
    margin-top: -70px;
}
form.wpcf7-form::before {
    content:  "";
}
form.wpcf7-form label {
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    padding: 20px 0px;
}
form.wpcf7-form input[type=text], form.wpcf7-form input[type=email] {
    border: none;
    border-bottom: 1px solid rgb(0, 0, 0);
    width: 100%;
    padding-top: 10px;
}
form.wpcf7-form textarea {
    margin-top: 10px;
    width: 100%;
    padding: 20px;
}
form.wpcf7-form::before {
    content: "";
    background: #D6EAFF;
    position: absolute;
    z-index: 1;
    width: 8px;
    height: 40%;
    left: -8px;
    bottom: 0px;
}
input[type=submit] {
    padding: 15px 20px!important;
    text-transform: capitalize !important;
    min-width: 200px;
    border-radius: 20px;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    font-family: 'Open Sans';
    letter-spacing: 0;
    font-weight: 700;
    font-size: 18px;
    background-color: #153368;
    color: white;
    border: none;
}
form.wpcf7-form .class-checkboxes label {
    font-weight: 500;
    text-transform: capitalize;
    width: 100%;
    padding: 0px;
    color: #153368;
}
form.wpcf7-form .class-checkboxes  {
    padding: 20px 0px;
}


form.wpcf7-form  .wpcf7-not-valid-tip {
    font-weight: 700;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
}
/* Page Multiple -- Blocks styling */
/* Block - Faq Accordion */
.faq-accordion .kt-accordion-panel-active, .faq-accordion .kt-accordion-panel, .faq-accordion .kt-blocks-accordion-header, .faq-accordion .kt-accordion-panel-inner {
    background: #ffffff0d !important;
    border: none !important;
    padding: 0px !important;
}
.faq-accordion .kt-accordion-panel-inner {
    padding: 10px 0px 0px 40px !important;
}
.faq-accordion .kt-blocks-accordion-icon-trigger {
    transform: rotate(-90deg);
}
.faq-accordion .kt-acccordion-button-label-show.kt-accordion-panel-active .kt-blocks-accordion-icon-trigger {
    transform: rotate(180deg);
}
.faq-accordion .kt-accodion-icon-style-arrow .kt-blocks-accordion-icon-trigger:before, .faq-accordion .kt-accodion-icon-style-arrow .kt-blocks-accordion-icon-trigger:after {
    background: #153368 !important;
}
.faq-accordion .wp-block-kadence-pane {
    border-color: #eeeeee00 #00000000 #153368 #eeeeee00 !important;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    padding: 10px 0px;
}
.faq-accordion .kt-blocks-accordion-title {
    font-weight: 500;
}
.faq-accordion strong {
    font-weight: 700;
}
.header-faq {
    position: relative;
    margin: 0px 0px 40px 0px;
}
.header-faq:after {
    content: "";
    border-bottom: 3px solid #153368;
    width: 25%;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: auto;
} 
/* Page About -- Blocks styling */
/* Block - 3 partner logos */
.block-3-partnerlogos figure 
{
    width: 150px;
    border: 1px solid #00000008;
    border-radius: 100%;
    height: 150px;
    position: relative;
    box-shadow: 0px 2px 0.05px #88888852;
    margin: auto;
}
.block-3-partnerlogos img {
    position: absolute;
    padding: 10px;
    bottom: auto;
    vertical-align: middle;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
/* Page Multiple -- Blocks styling */
/* Block - Team */
.block-team {
    z-index: -1;
}
.block-team::after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    box-shadow: 0px 40px #ebf5ff;
}
.block-3team-members {
    margin-top: -70px;
}
/* Page About -- Blocks styling */
/* Block - Goal */
.block-goal {
    position: relative;
}
.block-goal:before {
    content: "";
    background-image: url(assets/img/dart.svg), url(assets/img/golf-white.svg), url(assets/img/plastic-right.svg),  url(assets/img/plastic-left.svg);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-size: contain, contain, 150px, 150px;
    background-position: bottom, bottom right, bottom left, top;
    background-position-x: 50%, 0px ,-40px , 105%;
    background-position-y: -10px, bottom, 60px, 60px;
    height: 250px;
    width: 100%;
    left: 0;
    right: 0;
    position: absolute;
    bottom: -1px;
    z-index: 2;
    margin: auto;
}




/* Page case Studies Main -- Blocks styling */
/* Block - stacked text image block with tread */
.block-case-studie {
    position: relative;
}
.block-case-studie::after {
    content: "";
    display: inline-block;
    background: #153368;
    width: 5px;
    height: 30%;
    position: absolute;
    bottom: -20%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
.block-case-studie:before {
    content: "";
    display: block;
    background: url(assets/img/smallpoint.png);
    width: 46px;
    height: 46px;
    position: absolute;
    top: unset;
    left: 0;
    right: 0;
    z-index: 1;
    bottom: -11%;
    background-size: contain;
    margin: auto;
}




/* Page Offset -- Blocks styling */
/* Block - 3 packages */
.block-3packages {
    margin-top: -100px;
}
h5.label-package {
    border-radius: 30px;
    padding: 10px 20px;
    width: 60%;
    text-align: center;
    font-size: 18px;
    margin-top: 8px;

}


/* Page Home -- Blocks styling */
/* Block - 3 steps */
.block-3steps-stacked .step-1, .block-3steps-stacked .step-2, .block-3steps-stacked .step-1 figure, .block-3steps-stacked .step-3 figure, .block-3steps-stacked .step-2 figure  {
    position: relative;
}
.block-3steps-stacked img {
    width: 220px;
}
.block-3steps-stacked .step-1:after, .block-3steps-stacked .step-2:after {
    content: "";
    display: inline-block;
    background: #153368;
    width: 5px;
    height: 100%;
    position: absolute;
    top: 70%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -2;
}
.block-3steps-stacked .step-1:before, .block-3steps-stacked .step-2:before  {
    content: "";
    display: block;
    background: url(assets/img/smallpoint.png);
    width: 36px;
    height: 36px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 1;
    background-size: contain;
    margin: auto;
    bottom: 0;
}




/* Page Home -- Blocks styling */
/* Block - sponsor carousel */
.block-carousel-sponsors img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 110px;
    margin-bottom: 0 !important;
}
.block-carousel-sponsors .gallery-item {
    align-self: center;
}

.block-carousel-sponsors .wp-block-columns {
    margin-bottom: 0;
}
.block-carousel-sponsors .wp-block-gallery {

    margin-bottom: 0;
}
.block-carousel-sponsors .wp-block-image {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 110px;
}





/* Page Case Main -- Blocks styling */
/* Block - Case Framework */
.block-case-impact .block-case-impact-imagesframe {
    background-image: url(assets/img/case-framework.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: right; 
    height: 800px;
    width: 100%;
    left: 0;
    right: 0;
    opacity: 1 !important;
    background-color: unset !important;
    bottom: 0;
    top: 0;
    z-index: 2;
    margin: auto;
    position: relative;
    margin-top: -50px;
}
.block-case-impact .block-case-impact-imagesframe figure {
    position: absolute;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(1) {
    top: 170px;
    right: -18px;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(1) img {
    width: 155px;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(2) {
    top: 262px;
    right: 215px;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(2) img {
    width: 120px;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(3) {
    top: 400px;
    right: 205px;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(3) img {
    width: 180px;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(4) {
    top: 550px;
    right: 5px;
}
.block-case-impact .block-case-impact-imagesframe figure:nth-child(4) img {
    width: 140px;
}


.block-more-cases img {

    object-fit: cover;
    width: 100%;

}



/* Page Home -- Blocks styling */
/* Block - Methology */
.block-methodology img {
    width: 180px;
}
/* Page Offset -- Blocks styling */
/* Block - Steps */
.block-main-footprint img {
    border: 10px solid #153369;
    border-radius: 10px !important;
    width: 75%;
    background: #153369;
}
.block-main-footprint figure, .block-footprint-1 .block-1 .kt-inside-inner-col, .block-footprint-1 .block-2 .kt-inside-inner-col, .block-footprint-2 .block-1 .kt-inside-inner-col, .block-footprint-2 .block-2 .kt-inside-inner-col, .block-footprint-3 .block-1 .kt-inside-inner-col  {
    position: relative;
}
.block-main-footprint .block-1  .kt-inside-inner-col .wp-block-columns {
    position: relative;
    margin-right: 34px;
}
.block-main-footprint .block-2 .kt-inside-inner-col .wp-block-columns {
    position: relative;
    margin-left: 34px;
}
.block-main-footprint .block-2 figure {
    width: 100%;
}
.block-main-footprint  .block-2 img {
    float: right;
}
.block-main-footprint .block-1 figure:before {
    content: "";
    position: absolute;
    right: -9.5px;
    width: 0;
    border-top: 16.5px solid transparent;
    border-bottom: 16.5px solid transparent;
    border-left: 28px solid #153368;
    top: -0px;
}
.block-main-footprint  .block-1 figure:after {
    content: "";
    display: inline-block;
    background: #153368;
    width: 50%;
    height: 33px;
    position: absolute;
    top: 0;
    right: 18.5px;
    z-index: -1;
}
.block-main-footprint .block-2 figure:before {
    content: "";
    position: absolute;
    width: 0;
    border-top: 16.5px solid transparent;
    border-bottom: 16.5px solid transparent;
    border-right: 28px solid #153368;
    top: -0px;
    left: 8px;
}
.block-footprint-1 .block-1 .kt-inside-inner-col:after {
    background-image: url(assets/img/block-stripecirkel.png), url(assets/img/block-white.png), url(assets/img/ltbluestripe.png);
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-size: 70%, 75%, 55%;
    background-position: bottom, top;
    background-position-y: bottom, top, top;
    height: 60%;
    top: 0;
    width: 73px;
    position: absolute;
    right: -50px;
    z-index: -1;
    margin: auto;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: #153368;
    content: "01";
    font-style: italic;
}
.block-footprint-1 figure{
    border-bottom: 7px Solid #94c8ff;
    margin-bottom: 0px;
    padding-bottom: 30px;
}
.block-footprint-1 .block-2  {
    margin-top: 120px;
}
.block-footprint-1 .block-2 figure:after {
    content: "";
    display: inline-block;
    background: #153368;
    width: 50%;
    height: 33px;
    position: absolute;
    top: 0;
    left: 36px;
    z-index: -1;
}
.block-footprint-1 .block-2 .kt-inside-inner-col:after {
    background-image: url(assets/img/block-stripecirkel.png), url(assets/img/block-white.png), url(assets/img/ltbluestripe.png); 
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-size: 70%, 75%, 55%;
    background-position: bottom, top;
    background-position-y: bottom, top, top;
    height: 70%;
    top: 40%;
    width: 73px;
    position: absolute;
    z-index: -1;
    margin: auto;
    left: -53px;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: #153368;
    content: "02";
    font-style: italic;
}
.block-footprint-2 figure{
    border-bottom: 7px Solid #94c8ff;
    margin-bottom: 0px;
    padding-bottom: 30px;
}
.block-footprint-2 .block-1  {
    margin-top: -160px;
}
.block-footprint-2 .block-1 .kt-inside-inner-col:after {
    background-image: url(assets/img/block-stripecirkel.png), url(assets/img/block-white.png), url(assets/img/ltbluestripe.png);
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-size: 70%, 75%, 55%;
    background-position: bottom, top;
    background-position-y: bottom, top, top;
    height: 70%;
    top: 23%;
    width: 73px;
    position: absolute;
    right: -50px;
    z-index: -1;
    margin: auto;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: #153368;
    content: "03";
    font-style: italic;
}
.block-footprint-2 .block-2  {
    margin-top: -20px;
}
.block-footprint-2 .block-2 figure:after {
    content: "";
    display: inline-block;
    background: #153368;
    width: 50%;
    height: 33px;
    position: absolute;
    top: 0;
    left: 36px;
    z-index: -1;
}
.block-footprint-2 .block-2 .kt-inside-inner-col:after {
    background-image: url(assets/img/block-stripecirkel.png), url(assets/img/block-white.png), url(assets/img/ltbluestripe.png);
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-size: 70%, 75%, 55%;
    background-position: bottom, top;
    background-position-y: bottom, top, top;
    height: 60%;
    top: 75%;
    width: 73px;
    position: absolute;
    z-index: -1;
    margin: auto;
    left: -53px;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: #153368;
    content: "04";
    font-style: italic;
}
.block-footprint-3 figure{
    border-bottom: 7px Solid #94c8ff;
    margin-bottom: 0px;
    padding-bottom: 30px;
}
.block-footprint-3 .block-1  {
    margin-top: -110px;
}
.block-footprint-3 .block-1 .kt-inside-inner-col:after {
    background-image: url(assets/img/block-stripecirkel.png), url(assets/img/block-white.png), url(assets/img/ltbluestripe.png);
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-size: 70%, 75%, 55%;
    background-position: bottom, top;
    background-position-y: bottom, top, top;
    height: 30%;
    top: 45%;
    width: 73px;
    position: absolute;
    right: -50px;
    z-index: -1;
    margin: auto;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: #153368;
    content: "05";
    font-style: italic;
}
.block-footprint-3 .block-1 .kt-inside-inner-col .wp-block-columns.columns-image {
    border-bottom: 7px Solid #94c8ff;
    margin-bottom: 10px;
    padding-bottom: 20px;
}




/* Page confirm payment --  styling */
/* Block - payment success */
.block-confirm-payment .block-inner-payment  {
position: relative;
min-height: 400px;
background: white;
    padding: 20px 80px 80px 80px;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-left: 8px solid #153368;
}
.block-confirm-payment .block-inner-payment:before {
content: "";
    background: #D6EAFF;
    position: absolute;
    z-index: 1;
    width: 8px;
    height: 40%;
    left: -8px;
    bottom: 0px;
}
.block-confirm-payment .block-payment-success {
position: relative;
overflow: hidden;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.275);
}
.block-confirm-payment .block-payment-success:after {
     content: "";
    position: absolute;
    background: url(assets/img/onlinepayment.png) no-repeat;
    background-image: url(assets/img/onlinepayment.png), url(assets/img/onlinepayment2.png), url(assets/img/onlinepayment3.png);
    height: 200px;
    width: 90%;
    background-size: contain, 120px, 140px;
    background-position: bottom, bottom left, bottom right;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    margin-bottom: -1px;
}

.block-confirm-payment .wp-block-cover__inner-container {

    margin-top: -30px !important; 
}


@media screen and (max-width: 768px) { 

    h1, .h1 {
        font-size: 30px;
    }
    .h2, h2 {
        font-size: 25px;
    }
    .h3, h3 {
        font-size: 22px;
    }
    h5, .h5 {
        font-size: 19px;
    }
    p {
        font-size: 16px;
        line-height: 1.7;
    }
    .w-25 { 
        width:  100% !important; 
    }
    .w-50 { 
        width:  100% !important; 
    }
    .w-75 { 
        width:  100% !important; 
    }
    .w-100 { 
        width:  100% !important; 
    }
    #footer::before, .block-offsetfootprint::before {
        content: "";
        background-image: url(assets/img/golf-small.svg);
        background-position: bottom right;
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-size: 100%;
        height: 150px;
        top: -149.5px !important;
        width: 100%;
        bottom: unset !important;
        opacity: 1 !important;
        background-color: unset !important;
        position: absolute;
        z-index: -2 !important;
    }
    #footer p {
        font-size: 12px;
        margin-bottom: 0rem;
    }
    #footer h4 {
        font-size: 16px;
    }
    #footer .footer-logo img {
        width: 80px;
    }
    .masonry .item {
        margin: 0;
    }

.home-carousel-sponsors .wp-block-image {
    margin: 0 0 1em;
    margin: 0 var(--gallery-block--gutter-size,16px) var(--gallery-block--gutter-size,16px) 0;
    width: calc(16.66667% - var(--gallery-block--gutter-size, 16px)*0.83333) !important;
    margin: 5px !important;
}

    /* Page Offset -- Blocks styling */
    /* Block - Steps */
    .block-main-footprint .kt-inside-inner-col:after {
        width: 63px !important;
        font-size: 35px !important;
        background-size: 68%, 70%, 53% !important;
    }
    .block-main-footprint .block-1  .kt-inside-inner-col{
        margin-right: 20px;
    }
    .block-main-footprint .block-1 .kt-inside-inner-col .wp-block-columns { 
        margin-right: 25px;
    }
    .block-footprint-1 .block-1 .kt-inside-inner-col:after {
        height: 75%;
        top: -12px;
        right: -32px;
    }
    .block-footprint-1 .block-2 {
        margin-top: -20px;
    }
    .block-footprint-1 .block-2 .kt-inside-inner-col:after {
        height: 70%;
        top: -5%;
        left: -15px;
    }
    .block-footprint-2 .block-1 {
        margin-top: -30px;
    }
    .block-footprint-2 .block-1 .kt-inside-inner-col:first-child:after {
        height: 70%;
        top: -3%;
        right: -32px;
    }
    .block-footprint-2 .block-2 .kt-inside-inner-col:after {
        top: -5px;
        height: 70%;
        left: -15px;
    }
    .block-footprint-3 .block-1 {
        margin-top: -50px;
    }
    .block-footprint-3 .block-1 .kt-inside-inner-col:after {
        height: 70%;
        top: -10px;
        right: -32px;
    }
    /* Page Home -- Blocks styling */
    /* Block - Methology */
    .block-methodology img {
        width: 160px;
    }
    /* Page Case Main -- Blocks styling */
    /* Block - Case Framework */
    .block-case-impact  .wp-block-columns > .wp-block-column {
        flex-basis: 100% !important;
        flex-grow: 0;
    }
    .block-case-impact  .block-case-impact-imagesframe {
        background-image: url(assets/img/case-framework.png);
        background-repeat: no-repeat;
        background-size: 290px;
        background-position-x: center;
        height: 600px;
        margin-top: 30px;
    }
    .block-case-impact .block-case-impact-imagesframe figure {
        width: max-content;
        margin-left: auto !important;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(1) {
        left: 63%;
        top: 22%;
        right: unset;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(1) img {
        width: 110px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(2) img {
        width: 90px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(2) {
        top: 190px;
        left: unset;
        right: 55%;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(3) img {
        width: 140px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(3) {
        top: 300px;
        left: unset;
        right: 50%;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(4) img {
        width: 105px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(4) {
        top: 410px;
        left: 58%;
        right: unset;
    }
    /* Page Home -- Blocks styling */
    /* Block - 3 steps */
    .block-3steps-stacked  .inner-column-2 {
        padding-left: 10px;
    }
    .block-3steps-stacked .step-1:after, .block-3steps-stacked .step-2:after {
        height: 120%;
        top: 70%;
    }
    .block-3steps-stacked .step-1:before, .block-3steps-stacked .step-2:before {
        top: 150%;
    }
    .block-3steps-stacked .step-1, .block-3steps-stacked .step-2, .block-3steps-stacked .step-3 {
        margin-right: 00px !important;
    }
    /* Page About -- Blocks styling */
    /* Block - Goal */
    .block-goal:before {
        background-size: 200px, contain, 100px, 100px;
        background-position: bottom, bottom right, bottom left, top;
        background-position-x: 50%, 0px ,-40px , 105%;
        background-position-y: 40px, bottom, 130px, 130px;
        height: 250px;
    }
    /* Page About -- Blocks styling */
    /* Block - 3 partner logos */
    .block-3-partnerlogos figure {
        width: 100px;
        height: 100px;
    }
    /* Page Contact -- Blocks styling */
    /* Block - Form Styling */
    form.wpcf7-form {
        padding: 20px 20px 60px 20px;
    }
    /* Page Projects Single -- Blocks styling */
    /* Block - Full block - text left and image rightCarousel styling */
    .block-full-text-image .kt-row-column-wrap .inner-column-1 {
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        margin: 0;
        margin-bottom: 0px !important;
    }
    .block-full-text-image .kt-row-column-wrap .inner-column-1  .kt-inside-inner-col{
        height: 100%;
        background: #1533688c !important;
    }
    .block-full-text-image .kt-row-column-wrap .inner-column-2 {
        z-index: -1;
    }
    .block-full-text-image h3, .block-full-text-image p {
        text-align: center;
    }
    /* Page Projects Single */
    /* Block - sets of 3 images. left big and right 2 stacked images and vice versa.  */
    .block-1-2-images .inner-column-1, .block-2-1-images .inner-column-1 {
        margin-right: 15px !important;
    }
    .block-1-2-images .inner-column-1 img {
        height: 315px;
    }
    .block-1-2-images .inner-column-2 img {
        height: 150px;
    }
    .block-2-1-images .inner-column-1 img {
        height: 150px;
    }
    .block-2-1-images .inner-column-2 img {
        height: 315px;
    }
    .block-1-2-images > div > div, .block-2-1-images > div > div {
        padding: 0px !important;
    }
    /* page payment confirm */
    .block-confirm-payment .block-inner-payment  {
    padding: 20px 20px 60px 20px;
    }
    .block-confirm-payment .block-payment-success:after {
        background-size: contain, 90px, 110px;
        width: 100%;
        background-position: bottom, -5% 100.5%, 113% 100%;
        z-index: 2;
    }

}


@media (min-width: 768px) and (max-width: 991.98px) { 


    p {
        font-size: 19px;
    }



    /* Page Case Main -- Blocks styling */
    /* Block - Case Framework */
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(1) {
        margin-left: -50px;
        top: 170px;
        left: 270px;
        right: unset;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(1) img {
        width: 140px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(2) {
        margin-left: -50px;
        top: 220px;
        left: 100px;
        right: unset;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(2) img {
        width: 100px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(3) {
        margin-left: -50px;
        top: 350px;
        left: 70px;
        right: unset;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(3) img {
        width: 150px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(4) {
        margin-left: -50px;
        top: 470px;
        left: 260px;
    }
    .block-case-impact .block-case-impact-imagesframe figure:nth-child(4) img {
        width: 120px;
    }

 }






@media only screen and (max-width: 320px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (min-width: 321px) and (max-width: 768px){
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1200px){
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}



 @media screen and (max-width: 991px) {
    .main-header img.custom-logo {
        width: 90px;
        height: auto;
    }
    .main-header  .main-navigation ul .toggled-on {
        display: block;
        background: #d6eaff70;
        margin-left: 0;
    }
    .main-header .main-navigation .primary-menu {
        border-bottom: 0;
    }
    .main-header .main-navigation a {
        padding-right: 35px;
        font-size: 18px;
    }
    .main-header .main-navigation li.menu-item-has-children > ul a {
        color: #ffffff;
        font-size: 15px;
        text-align: right;
    }
    .main-header .main-navigation .menu-item-has-children >a {
        margin-right: 26px;
    }
    .main-header  .main-navigation ul ul li {
        background-color: #6a84aa;
    }
    .navbar-toggler:focus {
        box-shadow: unset;
    }
    .dropdown-toggle {
        height: 0;
        right: 22px;
    }
    .dropdown-toggle:after {
        content: "" !important;
        width: 14px;
        height: 9px;
        background: url(assets/img/arrowdown.png) no-repeat;
        top: 18px;
        right: 5px;
        z-index: 9999999;
        border-left-width: 0;
        left: 0;
    }
    .offcanvas-backdrop.show {
        opacity: 0 ;
    }
    .offcanvas-body {
        padding: 0;
    }
    .offcanvas-header {
        justify-content: end;
        padding: 2rem 2rem;
    }
    .offcanvas.offcanvas-end {
        background:  #153368;
        width: 312px;
        max-width: 65%;
    }
    .btn-close {
        background:  url(assets/img/x.svg) center/1em auto no-repeat;
        opacity: 1;
    }



}


